using log4net;
using skyscraper5.Skyscraper.Plugins;
using skyscraper8.Skyscraper.Scraper.Storage;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Net
{
	[SkyscraperPlugin]
	[StorageId(2)]
	[StorageName("Packet Discarder")]
	internal class NullIpTrafficHandler : IpTrafficHandler
	{
		public void Dispose()
		{
			
		}

		public void HandlePacket(int pid, byte[] payload)
		{
			
		}
	}
}
